#cta, #artists-stories, #social
{
    display: block;
    width: 100%;
}

#artists-stories, #social
{
    background-color: #ebebeb;
}

    
        #message-bar p .orange, #message-bar p .blue, #message-bar .green
        {
            font-weight: bold;
        }
    
        #message-bar p .orange
        {
            color: #f1a15c;
        }
    
        #message-bar p .blue
        {
            color: #4abff2;
        }
    
        #message-bar p .green
        {
            color: #70e56e;
        }

#cta
{
    background: #ebebeb url('../img/cta-bg.png') no-repeat center top;
    padding-bottom: 40px;
    text-align: center;
}
    
    #cta .widgettitle
    {
        font-weight: normal;
        font-size: 22px;
        text-align: center;
        text-transform: lowercase;
        padding-top: 80px;
        margin: 20px 0 15px;
    }
    
    #cta p
    {
        font-size: 12px;
        color: #818c91;
    }
    
        #cta p a
        {
            color: #56aa54;
            font-weight: bold;
            text-decoration: none;
        }
        
        #cta p a:hover
        {
            color: #70e56e;
        }
    
    #cta .cta
    {
        padding: 18px 45px;
        color: #fff;
        display: block;
        margin: 25px auto;
        float: none;
        clear: both;
        width: 150px;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        text-decoration: none;
    }
    
    #cta .arrow-right
    {
        padding-right: 20px;
        background-image: url('../img/arrow-right.png');
        background-repeat: no-repeat;
        background-position: right center;
        font-size: 14px;
        color: #818c91;
        text-decoration: none;
    }

    #cta .service-providers
    {
        display: block;
        float: left;
        width: 450px;
        height: 300px;
        clear: left;
    }
        
        #cta .service-providers .widgettitle
        {
            color: #1593ca;
            background: transparent url('../img/cta-sp.png') no-repeat center top;
        }
    
        #cta .service-providers .cta
        {
            background-color: #1593ca;
        }

    #cta .artists-copyright-owners
    {
        display: block;
        float: right;
        width: 450px;
        height: 300px;
        clear: right;
    }
    
        #cta .artists-copyright-owners .widgettitle
        {
            color: #56aa54;
            background: transparent url('../img/cta-aco.png') no-repeat center top;
        }
    
        #cta .artists-copyright-owners .cta
        {
            background-color: #56aa54;
        }
        
#social
{
    padding: 0 0 50px;
}

    #social .blog, #social .sm
    {
        display: block;
        width: 450px;
        min-height: 400px;
    }

    #social .blog
    {
        float: left;
        clear: left;
    }
    
        #social .blog .widgettitle
        {
            text-indent: -99999px;
            background: transparent url('../img/the-latest.png') no-repeat center top;
            display: block;
            width: 96px;
            height: 48px;
            margin: 20px auto 20px;
        }
        
        #social .blog li
        {
            padding: 30px 0 0;
            margin-left: 15px;
            list-style: outside url('../img/orange-arrow.png');
            max-width: 380px;
        }

            #social .blog li a
            {
                font-size: 14px;
                color: #424d52;
                text-decoration: none;
            }
    
    #social .sm
    {
        float: right;
        clear: right;
    }


#emails
{
    min-height: 90px;
    height: auto !important;
    height: 75px;
}

    #emails p {
        color: #363636;
        font-size: 24px;
        margin: 30px auto;
        text-align: center;
    }

        #emails p .orange
        {
            color: #f1a15c;
        }

        #emails p .blue
        {
            color: #4abff2;
        }

        #emails p .green
        {
            color: #70e56e;
        }

        #emails p input
        {
            border: 1px solid #d7d7d7;
            color: #898989;
            margin: 0 0 0 20px;
            background: #fff url('../img/plus.png') no-repeat 155px center;
            padding: 10px;
            width: 155px;
            font-size: 14px;
        }
.faqHead {
    color: #ca0164;
    text-transform: uppercase;
}